PictureHelp

PICTURE RENAMER Help

This program allows the user to prefix graphic pictures with what ever text is required.

When loaded the following is displayed

Although you may have a different .ini.

The names are from an .ini file which is loaded, the default being Picture.ini.

By Example

Click on a picture

You decide you don't want it. Click on Delete Button and the Update

You have now have

But notice the delete button is now blank, and that 05.jpg is no longer there.

WARNING. The file is deleted. It is NOT moved to the recycle bin, and can only be retrieved using special utilities.

You decide to rename the picture showing. It's Anna Kournikova but Anna is not on the list of Options. You have 2 choices.

Either Click on Change ini OR on Rename (or Rename No Display).

Click on Rename

Type in a new name, for example

And Press Update. If you Press Return the picture will not be renamed. Exit

will leave the program.

On returning the file list now shows the new name. Rename No Display does exactly the same but no picture

is shown.

A better way is to use the ini file. This time press Change .ini button.

Now click on Celebrities.ini

If Selected Ini is now pressed this will be shown on the first screen. However lets change an item First.

I clicked on Jordan_ and overwrote the name in the box below with another person.

Click Change and then Selected ini and you will get

This gives a new list of people, with Nell_McAndrews instead of Jordan

Now when I click on 06.jpg and Anna_Kournikova_ I get

Click on Update and it gives

Although the displayed picture has changed, in the list of available pictures 06.jpg is now Anna_Kournikova_06.jpg.

Notice that Anna's name is still selected so all I have to do is click Update again.

For a lot of names this is a quick and easy way to do things.

Going back to Change .ini

If I want to create an entirely different group (say Film Stars) then first choose any group and press Copy

Copy changes it's title to become ReName.

In ReName change to what is required IMPORTANT - LEAVE THE EXTENSION AS .INI

And now press ReName.

Now Each Name can be changed as mentioned above with Jordan.

Note . The names can also be changed using Notepad or any other Text program, just find the .ini file required.

Only 10 names per file (but you can change them whenever you wish).

Finally

Selecting any picture (I have chosen one that has been renamed) and pressing Full Picture, you will get

Okay - it may not be the full picture, but gives a big a picture as the limitations of the program.
Smaller pictures will still be small.

Pressing the Return button (top Left) will return you to the main program.

To close the program, just press the Exit button.